class DropShopNowProductTable < ActiveRecord::Migration[8.0]
  def change
    drop_table :shop_now_products
    drop_table :admins
    drop_table :admin_users
    drop_table :active_admin_comments
  end
end
